JSP Training: which build to use ?

Hi,

We will have a training on Web Technologies (JSP and Struts) next week. Since I have to prepare the training environment, I am curious, which build of IDEA we should use for this purpose - the officially released version or the latest EAP build. Which is the most stable build with regard to JSP and XML editing ? Are there any recommended plugins, which could be useful to be included in the training ?

Thanks in advance ..

Thomas Gülden
Munich, Germany

2 comments

Regarding Struts: There's 3 plugins by now, just have a look in plugin manager.

I would suggest using the latest EAP version available, quite a lot of improvements regarding web application/deployment have been made since 3461.

Yann

0

The latest EAP and the Struts Plugin (0.6 is last stable).

� wrote:

Hi,

>

We will have a training on Web Technologies (JSP and Struts) next week. Since I have to prepare the training environment, I am curious, which build of IDEA we should use for this purpose - the officially released version or the latest EAP build. Which is the most stable build with regard to JSP and XML editing ? Are there any recommended plugins, which could be useful to be included in the training ?

>

Thanks in advance ..

>

Thomas G�lden
Munich, Germany

0

Please sign in to leave a comment.